package com.ejie.ad74a.model;

import java.sql.Date;

public class BeneficiarioActividadWS {
	private String id;
	private String tipo; // D dispositivo, A alarma, E emergencia
	private Date ultimaFecha;
	private int contador;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Date getUltimaFecha() {
		return ultimaFecha;
	}

	public void setUltimaFecha(Date ultimaFecha) {
		this.ultimaFecha = ultimaFecha;
	}

	public int getContador() {
		return contador;
	}

	public void setContador(int contador) {
		this.contador = contador;
	}

	public String getTipo() {
		return tipo;
	}

	public void setTipo(String tipo) {
		this.tipo = tipo;
	}

}
